:root{
    --e6e6e6:#e6e6e6;
    --ffffff:#ffffff;
}

#secbutton {
    padding-top: 45px
}

.add-btn {
    display: inline-block
}

.add-btn .addclick {
    display: block;
    border-radius: 5px;
    padding: .8em 3em;
    font-size: 20px;
    color: #fff;
    background-color: #2880fe;
    font-weight: 700;
    transition: all .8s linear
}

.add-btn .addclick:hover {
    filter: grayscale(.6);
    transition: all .8s linear
}

@media(max-width:1200px) {
    #secbutton {
        padding-top: 30px
    }

    .add-btn .addclick {
        font-size: 17px
    }
}

@media(max-width:799px) {
    #secbutton {
        padding-top: .1rem;
        padding-left: 2%
    }

    .add-btn {
        display: flex;
        align-items: center;
        justify-content: center
    }

    .add-btn .addclick {
        padding: .2rem .5rem;
        font-size: .36rem;
        border-radius: .1rem
    }
}

#secinfluence {
    padding-top: 100px
}

#secinfluence1 {
    padding-top: 100px
}

.fluence-sum {
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

.fluence-sum .fluence-slide {
    width: 15.8%;
    height: auto;
    margin: 0 1.02% 12px 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    position: relative;
    box-sizing: border-box;
    border-color: var(--e6e6e6);
    box-shadow: 0 0 4px var(--e6e6e6);
    overflow: hidden;
    transition: all .5s linear;
}

.fluence-sum .fluence-slide:nth-child(6n) {
    margin: 0 0 12px 0
}

.fluence-sum .fluence-slide a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    transition: all .5s linear
}

.fluence-sum .fluence-slide a .fluence-intro {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    background-color: rgba(255, 255, 255, 1);
    padding: 6px 6px 10px;
    font-size: 14px;
    opacity: .3;
    transition: all .8s linear
}

.fluence-opicity {
    opacity: 0 !important
}

.fluence-intro p {
    color: #000;
    font-weight: 700;
    padding-bottom: 5px;
    transition: all .5s linear
}

.fluence-intro span {
    color: #666
}

.fluence-sum .fluence-slide:hover a img {
    opacity: 1;
    transform: scale(1.06);
    transition: all .8s linear
}

.fluence-sum .fluence-slide:hover .fluence-intro {
    transform: translateY(0);
    opacity: 1;
    transition: all .5s linear
}

.default-click {
    cursor: default
}

.fluence-sum .fluence-slide a.default-click:hover {
    opacity: 1;
    transform: scale(1)
}

.fluence-sum .fluence-slide .fluence-item {
    width: 70%;
    height: auto;
    display: flex;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    overflow: hidden
}

.fluence-sum .fluence-slide .sr100 {
    width: 100%
}

.fluence-sum .fluence-slide .sr90 {
    width: 90%
}

.fluence-sum .fluence-slide .sr85 {
    width: 85%
}

.fluence-sum .fluence-slide .sr80 {
    width: 80%
}

.fluence-sum .fluence-slide .sr75 {
    width: 75%
}

.fluence-sum .fluence-slide .sr70 {
    width: 70%
}

.fluence-sum .fluence-slide .sr65 {
    width: 65%
}

.fluence-sum .fluence-slide .sr60 {
    width: 60%
}

.fluence-sum .fluence-slide .sr55 {
    width: 55%
}

.fluence-sum .fluence-slide .sr50 {
    width: 50%
}

.fluence-sum .fluence-slide .sr45 {
    width: 45%
}

.fluence-sum .fluence-slide .sr40 {
    width: 40%
}

.fluence-sum .fluence-slide .sr35 {
    width: 35%
}

.fluence-sum .fluence-slide .sr30 {
    width: 30%
}

.fluence-sum .fluence-slide .sr25 {
    width: 25%
}

.fluence-sum .fluence-slide .sr20 {
    width: 20%
}

.fluence-sum .fluence-slide .fluence-item img {
    width: 100%;
    height: auto;
    transition: all .8s linear
}

@media(max-width:1450px) {
    .fluence-sum .fluence-slide a .fluence-intro {
        font-size: 13px;
        padding: 6px
    }
}

@media(max-width:1200px) {
    .fluence-sum .fluence-slide a .fluence-intro {
        font-size: 12px;
        padding: 6px
    }

    .fluence-intro p {
        line-height: 1.2;
        padding-bottom: 2px
    }

    .fluence-sum .fluence-slide {
        width: 19.2%;
        height: auto;
        margin: 0 1% 10px 0;
        overflow: hidden
    }

    .fluence-sum .fluence-slide:nth-child(6n) {
        margin: 0 1% 10px 0
    }

    .fluence-sum .fluence-slide:nth-child(5n) {
        margin: 0 0 10px 0
    }
}

@media(max-width:980px) {
    .fluence-sum .fluence-slide {
        width: 24.25%;
        height: auto;
        margin: 0 1% 10px 0;
        overflow: hidden
    }

    .fluence-sum .fluence-slide:nth-child(6n) {
        margin: 0 1% 10px 0
    }

    .fluence-sum .fluence-slide:nth-child(5n) {
        margin: 0 1% 10px 0
    }

    .fluence-sum .fluence-slide:nth-child(4n) {
        margin: 0 0 10px 0
    }
}

@media(max-width:799px) {
    #secinfluence {
        padding-top: 1rem
    }

    #secinfluence1 {
        padding-top: 1rem
    }

    .fluence-sum {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between
    }

    .fluence-sum .fluence-slide {
        width: 32%;
        height: auto;
        overflow: hidden;
        margin-bottom: .3rem;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        position: relative;
        box-sizing: border-box;
        overflow: hidden
    }

    .fluence-sum .fluence-slide:nth-child(6n) {
        margin-right: .15rem
    }

    .fluence-sum .fluence-slide:nth-child(5n) {
        margin-right: .15rem
    }

    .fluence-sum .fluence-slide:nth-child(4n) {
        margin-right: .15rem
    }

    .fluence-sum .fluence-slide:nth-child(3n) {
        margin-right: 0
    }
}